send link to app

Poweramp Standard Widget Pack



Libre

Standard Poweramp Widgets.Only should be used if Poweramp is installed on SD card on old Android 2.3 and built-in Poweramp widgets are not available.This is not supported on Androids 4.0+ and wont work properly there.